Visualizzazione richieste con etichetta: Mostra tutte le domande
  • Stato della soluzione
  • Archiviato

How to move a picture from email (HTML) to iphoto

I was sent (by email) a photo and I want to move the photo to iphoto. I can only view the photo using HTML. How can I "grap" the photo and move it to iphoto? Thanks! … (ulteriori informazioni)

I was sent (by email) a photo and I want to move the photo to iphoto. I can only view the photo using HTML. How can I "grap" the photo and move it to iphoto?

Thanks!

Chiesto da dwgrumbine 9 anni fa

Risposta di sctl 9 anni fa

  • Stato della soluzione
  • Archiviato

How to add a specific font needed for a particular web site?

The web site "www.gadima.com" requires the Marathi font (True Type), for displaying its content properly in Marathi language. This font is already installed in the CentOs… (ulteriori informazioni)

The web site "www.gadima.com" requires the Marathi font (True Type), for displaying its content properly in Marathi language. This font is already installed in the CentOs. Firefox does not display the information in proper Marathi fonts, but displays only garbage. I already set this "Allow pages to choose their own fonts, instead of my selections above" still this not work..

In opera this web site displays proper marathi font.

I have "Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.24) Gecko/20111109 CentOS/3.6-3.el5.centos AlexaToolbar/alxf-2.14 Firefox/3.6.24"

Chiesto da preet 9 anni fa

Risposta di cor-el 9 anni fa

  • Stato della soluzione
  • Archiviato

Is it possible to use 32-bit firefox with 64-bit java plugin?

Is it possible to use 32-bit firefox with 64-bit java plugin? I'd like to use 32-bit firefox and I already install 64-bit java plugin. Is that a right choice not to insta… (ulteriori informazioni)

Is it possible to use 32-bit firefox with 64-bit java plugin? I'd like to use 32-bit firefox and I already install 64-bit java plugin. Is that a right choice not to install 32-bit java plugin? Will these cause problem?

Thanks in advance. Regards, Sean

Chiesto da Seanchien 9 anni fa

Risposta di Tim 9 anni fa

  • Stato della soluzione
  • Archiviato

keyboard shortcuts not working

The home, page up, page down, end and the arrow keys are not working as described in the help pages. ie home does not take the page to the top. Did I press a function key… (ulteriori informazioni)

The home, page up, page down, end and the arrow keys are not working as described in the help pages.

ie home does not take the page to the top.

Did I press a function key that changed the keyboard behavior?

Chiesto da ashw 9 anni fa

Risposta di cor-el 9 anni fa

  • Stato della soluzione
  • Archiviato

Opening flash .swf and constraining it to it's original size rather than full-screen

When I open a flash object (.swf) from my desktop to test it, it opens full screen. I would like to constrain it so that it opens to the size it was created, e.g., 800 x … (ulteriori informazioni)

When I open a flash object (.swf) from my desktop to test it, it opens full screen. I would like to constrain it so that it opens to the size it was created, e.g., 800 x 600.

Chiesto da judit 9 anni fa

Risposta di cor-el 9 anni fa

  • Stato della soluzione
  • Archiviato

I have a Mac OS X V10.4, Firefox won't let me download latest version, help

Firefox flashed on my screen this morning telling me to download their new version because the version I have is not able to support security, etc. I attempted to but a … (ulteriori informazioni)

Firefox flashed on my screen this morning telling me to download their new version because the version I have is not able to support security, etc. I attempted to but a new screen said I should download the newest version Firefox has that my Mac OS X V10.4 can handle. My Mac computer was purchased in 2005. A few months ago I went to Apple to get an upgrade to make it a 10.5 or 10.9, but they said my Mac didn't have intel inside so I could not upgrade it. Is my computer now not usable and safe? I would like to download the Firefox version that my Mac can support. Under details below, I do not have a clue what all of those "plug-ins" mean or what I should do.

Chiesto da Nanci 9 anni fa

Risposta di SafeBrowser 9 anni fa

  • Stato della soluzione
  • Archiviato

adobe flash demands plugin after it is installed

there are over 100,000 firefox users who cannot watch a video and have to shut you down and use internet explorer. You have had thousands of questions and you have not an… (ulteriori informazioni)

there are over 100,000 firefox users who cannot watch a video and have to shut you down and use internet explorer. You have had thousands of questions and you have not answered any of us. We all installed the 32 bit flash as you instructed; It does not work!!! If you cannot fix your problem we are all going to dump your browser in the trash.

Chiesto da lila101 9 anni fa

Risposta di the-edmeister 9 anni fa

  • Stato della soluzione
  • Archiviato

Импорт закладок

Установил последнюю версию Firefox на новый компьютер с Windows 7. Посмотрел в справке как импортировать закладки из Internet Explorer. Но в выпадающем из под кнопки "фай… (ulteriori informazioni)

Установил последнюю версию Firefox на новый компьютер с Windows 7. Посмотрел в справке как импортировать закладки из Internet Explorer. Но в выпадающем из под кнопки "файл" меню отсутствует опция "импорт" и дальнейшие действия невозможны. Что делать в этой ситуации? С уважением, Дмитрий.

Chiesto da DmitryS 9 anni fa

Risposta di SafeBrowser 9 anni fa

  • Stato della soluzione
  • Archiviato

Cannot download programs(inc FF) with Firefox !!!

When I try to download programs from common sites like CNET, Apple, Adobe, and even Mozilla.....I get this error each time I try... "C:DOCUME~\John\LOCALS~1\Temp\xVW2Pj… (ulteriori informazioni)

When I try to download programs from common sites like CNET, Apple, Adobe, and even Mozilla.....I get this error each time I try...


"C:DOCUME~\John\LOCALS~1\Temp\xVW2PjKI.exe.part could not be saved, because the source file could not be read.

Try again later, or contact the server administrator." (without the quotes)


Tried with add-ons disabled..... NO DIFFERENT ! (safe mode)

I can download images but not programs Like FF8, Safari, Adobe Reader etc.. (and the strange series of letters and numbers are always different !)

My server is fine AND I can do downloads with IE !!! without any problems at all.

Anyone got any ideas PLEASE !

Chiesto da Firebird007 9 anni fa

Risposta di Firebird007 9 anni fa

  • Stato della soluzione
  • Archiviato

New version of Firefox won't show jpg/slideshow images!

I'm throwing this out there again... As of last Friday (Nov 11), my website loaded perfectly with Firefox, but the next day... nada. The rotating jpg images inside a grap… (ulteriori informazioni)

I'm throwing this out there again... As of last Friday (Nov 11), my website loaded perfectly with Firefox, but the next day... nada. The rotating jpg images inside a graphic frame don't show anymore, but they DO appeary with Safari, and 3.6.24 version. I checked all my plug-ins with the newer version (they're up to date), so what the hell? Images at: www.CreedenceAgain.com/about.htm (top of every page)

THANKS TO ANYONE WHO CAN HELP A NON-PROGRAMMER FIX MY SWEET SWEET SITE!

Chiesto da rocknrollchef 9 anni fa

Risposta di xr417 9 anni fa

  • Stato della soluzione
  • Archiviato

Firefox will not start after updating to 8.0, now 9.0--eSSO conflict--STILL?

After upgrading from Firefox 7 to 8, I was unable to start the program, probably due to the Oracle eSSO stuff that's running on my computer. I reverted back to v 3.6 whi… (ulteriori informazioni)

After upgrading from Firefox 7 to 8, I was unable to start the program, probably due to the Oracle eSSO stuff that's running on my computer. I reverted back to v 3.6 which does not have this issue. I just tried upgrading to v. 9.0 and was dismayed to find that this bug is still not fixed. Here I am back at v 3.6 again, but I need a modern browser that can run HTML5. If this can't be fixed, I'm switching to Chrome.

Chiesto da Craig Cummings 9 anni fa

Risposta di AliceWyman 9 anni fa

  • Stato della soluzione
  • Archiviato

What is the latest version that will work on my "vintage" Powerbook G4 Mac Laptop running the 10.5.8 operating system and where is that download on the Firefox undating site?

The latest version of Firefox is not compatible with my Laptop, and I could not find which of the latest versions I can use. I was trying to upload the latest version and… (ulteriori informazioni)

The latest version of Firefox is not compatible with my Laptop, and I could not find which of the latest versions I can use.

I was trying to upload the latest version and received an incompatibility message.

Chiesto da splashink 9 anni fa

Risposta di ideato 9 anni fa